Bug 426998 - intlclock - 2 locations in home timezone - how to pick default?
intlclock - 2 locations in home timezone - how to pick default?
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-29 14:26 EST by Tom London
Modified: 2008-03-04 23:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-04 23:43:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
calendar and weather.... no temperature (63.55 KB, image/png)
2008-02-15 12:39 EST, Tom London
no flags Details

  None (edit)
Description Tom London 2007-12-29 14:26:32 EST
Description of problem:
I have 6 locations configured in intlclock, including 2 in my 'home timezone':
Mountain View and Los Angeles, CA.

The summary on the gnome panel indicates the weather in the second location (Los
Angeles), but when I place the cursor over the weather glyphs, it changes to the
first (Mountain View).

There seems no way to get it to 'know' that I am really in Mountain View and
would like that weather highlighted in the panel.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Tom London 2008-02-14 10:10:30 EST
Has this applet been dropped?

Comment 2 Ray Strode [halfline] 2008-02-15 09:05:21 EST
The applet hasn't been dropped.  It got upstreamed into the regular gnome-panel.
 Are you still seeing the bug?
Comment 3 Tom London 2008-02-15 12:39:54 EST
Created attachment 295023 [details]
calendar and weather.... no temperature

The bug occurred when the applet displayed weather/temperature when the cursor
was placed over the icon in the "system tray".

This version of the applet doesn't seem to do that. so I don't see it.

Should the applet display weather only when you "expand" the calendar and

Also, I don't get temperature listed unless I have cursor over "weather icon"
for the location
Comment 4 Tom London 2008-02-25 20:46:21 EST
Latest version now shows temperature, but the old problem has returned:

If you enter 2 locations in the "local timezone", the temperature shown in the
"system tray" seems to be the "other" location.

Specifically, I'm in PST.  I add a location for Mountain View, CA, and for Los
Angeles, CA.  Both appear in the "detail pull down" with the nice "home" icon.

However, I did not find a way to tell the applet that my real "home" is
"Mountain View", not "Los Angeles". 
Comment 5 Matthias Clasen 2008-03-04 23:43:48 EST
I've fixed the 'multiple locations in the same timezone' problem recently.

Note You need to log in before you can comment on or make changes to this bug.